RubyGems Navigation menu

haml_coffee_assets 1.20.0

Compile Haml CoffeeScript templates in the Rails asset pipeline.

Versions:

  1. 1.20.0 - April 29, 2021 (33.5 KB)
  2. 1.19.0 - February 25, 2021 (34 KB)
  3. 1.18.0 - June 23, 2017 (34 KB)
  4. 1.17.0 - October 26, 2016 (34 KB)
  5. 1.16.2 - February 26, 2016 (34 KB)
Show all versions (73 total)

Runtime Dependencies (3):

  • coffee-script >= 2
  • railties >= 4.2, < 6.2
  • sprockets >= 3.7
  • Owners:

    Pushed by:

    Authors:

    • Michael Kessler, Emilio Forrer, Christopher Ostrowski

    SHA 256 checksum:

    76e80350387030d3ba761e98bbf9951cc781a7c9e6b92fb67ba101d33de110f5

    Total downloads 2,147,217

    For this version 11,274

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Required Rubygems Version: >= 2.5.2

    Links: